footer {
  background-color: #363636;
  font-size: 1.1875em;
  padding: 2.5rem 5rem !important;
}

.footerheadings-block h2 {
  color: #ff6400;
}

.footerheadings-block h3 {
  margin-bottom: 1rem !important;
}

.footerheadings-block h2,
.footerheadings-block h3 {
  font-size: 1.5em !important;
  cursor: pointer;
}

.footer-block {
  padding: 0 1rem;
}

.footer-list {
  padding-bottom: 1em;
  line-height: 1.25em;
}

.footer-list .highlight-link {
  text-transform: uppercase;
  color: #ff6400 !important;
}

.footer-list.target-blank a::after {
  content: "";
  display: block;
  position: absolute;
  left: -27px;
  width: 19px;
  height: 19px;
  top: 3px;
  background-image: url(../images/arrow-link-footer.png);
}

/* Links */
footer ul {
  line-height: 2em;
}

/* Dash item in front of footer li elements */
.footer-list::after {
  width: 20px;
  height: 1px;
  content: "";
  background-color: #f0f0f0;
  position: absolute;
  top: 12px;
  left: -28px;
}

.footer-list.target-blank::after {
  content: unset;
}

/* Twitter icon group */
.fa-twitter-icons-group {
  font-size: 0.5em !important;
}

.fa-twitter {
  color: #363636;
}

/***** RESPONSIVE *****/
/* XX-Large devices */
@media (max-width: 1400px) {

  /* Dash item in front of footer li elements */
  .footer-list::after {
    top: 10px;
  }
}

/* Large devices */
@media (max-width: 992px) {

  .footer-block {
    padding: 0 2.5rem;
  }

  /* Dash item in front of footer li elements */
  .footer-list::after {
    top: 8px;
  }
}

/* Medium devices */
@media (max-width: 768px) {
  footer {
    padding: 2.5rem !important;
  }
}
